/*** Reviews styles ***/
.reviews {
	margin-top: 5px;
}
.reviews .item {
	margin: 10px 0;
	padding: 0 5px 5px 0;
	font-size: 12px;
	position: relative;
	clear: both;
	overflow: hidden;
}
.reviews .item .wp-post-image ,#posts .wp-post-image{
	width: 75px;
	height: 75px;
	padding: 2px;
	border: 1px solid #b5b4b4;
	overflow: hidden;
	float: left;
	margin: 0 8px 2px 0;
	background: #fff;
	box-shadow: none;
}
.sidebar .reviews ul {
	list-style: none;
}
.sidebar .reviews ul li p {
	display: block;
	text-decoration: none;
	font-size: 11px;
	margin: 5px 0 10px 0;
}
.view_all {
	display: block;
	width: 100%;
	font-size: 11px;
	margin-bottom: 30px;
	overflow: hidden;
}

/* comments */
.commentlist {
	margin: 10px 0 0 0!important; 
}
.commentlist .children {
	margin: -5px 0 0 0 !important;
}
.children .comment {
	border: 0;
}
.commentlist li {
	list-style: none;
	border-bottom: 1px dashed #707070;
	padding: 15px 15px 15px 15px;
	margin: 20px 0 0 0;
	background: #fdfdfd;
	border: 1px solid #E0E0E0;
}
.comment-meta {
	margin: 0 0 10px 0;
}
.comment-meta a {
	text-decoration: none;
	color: #707070;
	font-weight: bold;
}
.comment-author {
	margin: 0 0 10px 0;
	color: green;
	font-size: 17px;
}
cite {
	font-style: normal;
}
.reply {
	margin: 20px 0 0 0;
}
.comment-reply-link {
	background: url(../images/button.png) repeat-x;
	padding: 1px 8px 2px 8px;
	text-decoration: none;
	border: 1px solid #707070;
	border-radius: 3px;
}
#comments {
	width: 580px;
	clear: both;
}
#respond {
	width: 580px;
	padding: 30px 0 0 0;
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label {
	float: left;
	width: 65px
}
#respond p {
	margin: 5px 0 15px 0;
	clear: both;
	overflow: hidden;
}
#reply-title { 
	color: green;
	font-size: 18px;
	margin: 0 0 10px 0;
}
#reply-title a { 
	color: green;
	text-decoration: none;
}
.form-submit input {
	height: auto;
	padding: 3px 8px;
	text-decoration: none;
	border: 1px solid #707070;
	border-radius: 3px;
	cursor: pointer;
}
.form-submit input:hover {
	color: #156A7E;
	text-decoration: none;
}